body {
    background: #0A014F;
    color: #FAE8EB;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 90vh;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.buttons {
    margin: 2rem;
    width: 20rem;
    display: flex;
    justify-content: space-between;
}

.button {
    height: 3rem;
    border-radius: 5px;
    border: 2px solid #FAE8EB;
    background: #FAE8EB;
    padding: 0rem 1rem;
    cursor: pointer;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    transition: 600ms;
    color: #0A014F;
    text-decoration: none;
}

.button.secondary {
    background: rgba(205, 159, 204, 0.3);
    border: 2px solid #CD9FCC;
    color: #FAE8EB;
    transition: 750ms;
}

.button:hover {
    background: #0A014F;
    color: #FAE8EB;
    transition: 250ms;
}

p {
    opacity: 0.7;
    text-align: center;
}

a {
    color: #CD9FCC;
    transition: 500ms;
}

a:hover {
    color: #FAE8EB;
    transition: 200ms;
}
